SciQLOP - Task #2212

User story # 2187 (In Progress): Méthodes avancées des catalogues

Union de catalogue
23/10/2017 12:14 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 23/10/2017 12:15 PM - Anonymous

- Subject changed from Ajout d'un DB to Union de catalogue

#2 - 10/11/2017 02:35 PM - Anonymous

- Status changed from New to Closed

- Assignee set to Anonymous
